Subject: bug#10783: Some built-in functionslost their argument names

From: Eli Zaretskii <[email-masked]>
Date: Sun, 12 Feb 2012 06:02:45 +0200

> From: Glenn Morris <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Sat, 11 Feb 2012 17:40:13 -0500
> 
> I was also thinking that there would not be many users of the MS-DOS
> build wanting to look at the doc of the x-* functions

I don't understand how this would be TRT.  The MS-DOS build of Emacs
supports the clipboard, so these functions are there not just for
beauty.

> Eg there are already many compat x-* functions without docs in
> pc-win.el.

They all lack a doc string in their X versions as well, AFAICS.

> I wonder if it helps if to also add the "(fn ..." part to the end of
> the pc-win.el doc strings?

Sorry, I don't follow.  Can you give an example?